Bug 150431 - DTrace support for databases/postgresql84-server
DTrace support for databases/postgresql84-server
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Chris Rees
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-09 12:20 UTC by Rui Paulo
Modified: 2011-11-30 18:50 UTC (History)
0 users

See Also:


Attachments
file.diff (924 bytes, patch)
2010-09-09 12:20 UTC, Rui Paulo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rui Paulo freebsd_committer 2010-09-09 12:20:00 UTC

    
Comment 1 Koop Mast freebsd_committer 2010-09-11 21:52:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->girgen

Over to maintainer
Comment 2 Chris Rees freebsd_committer 2011-11-30 18:05:15 UTC
Responsible Changed
From-To: girgen->crees

Timeout.
Comment 3 dfilter freebsd_committer 2011-11-30 18:49:40 UTC
crees       2011-11-30 18:49:31 UTC

  FreeBSD ports repository

  Modified files:
    databases/postgresql84-server Makefile 
    databases/postgresql90-server Makefile 
    databases/postgresql91-server Makefile 
  Log:
  Add DTRACE option for postgresql84-server
  
  PR:             ports/150431
  Submitted by:   rpaulo
  
  Fix compilation with GSSAPI
  
  PR:             ports/161786
  Submitted by:   rea
  Reviewed by:    mandree, John Marshall <john.marshall@riverwillow.com.au>
  
  Mark IGNORE if DTRACE enabled for FreeBSD < 900021 without userland dtrace
  
  PR:             ports/152502
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk>
  
  Approved by:    maintainer timeout (girgen, at least 2 months)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.238     +13 -2     ports/databases/postgresql84-server/Makefile
  1.231     +6 -1      ports/databases/postgresql90-server/Makefile
  1.233     +6 -1      ports/databases/postgresql91-server/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Chris Rees freebsd_committer 2011-11-30 18:50:22 UTC
State Changed
From-To: open->closed

Committed. Thanks!